Subject: a nit in RFC 2460

From: [email-masked]
Date: Thu, 31 Mar 2005 17:10:56 +0800

Deering, Hinden, and all,

I think it's maybe a nit in RFC2460.

as describing in section 4.2, the "Opt Data Len" is "Length of the Option 
Data field of this option, in octets."

but, in section 4.3 (Hop-by-Hop Options Header), page 11, it's said,

"   Hdr Ext Len          8-bit unsigned integer.  Length of the Hop-by-
                        Hop Options header in 8-octet units, not
                        including the first 8 octets."

where, the word "in 8-octet units" should be "in octets", and "the first 8 
octets" should be "the first octet".

there are the same nits in page 12, 14, and 23.

Regard,
Du Ke
>............................................... 
>Add:   No.68 Zijinghua Rd,Yuhuatai District, 
>        Nanjing. P.R.China. 
>Zip:   210012 
>Tel:   0086-25-52871179 
>Fax:   0086-25-52871000 
>Mail:  [email-masked] 
>............................................. 

***********************************************
信息安全声明：本邮件包含信息归ZTE所有，
ZTE对该邮件拥有所有权利。请接收者注意
保密，未经发件人书面许可，不得向任何第
三方组织和个人透露本邮件所含信息的全部
或部分。以上声明仅适用于工作邮件。
Information Security  Notice：
The information contained in this mail is
solely property of  ZTE Corporation. 
This mail communication is confidential.
Recipients named above are obligated to
maintain secrecy and are not permitted to
disclose the contents of this communication
to others.
***********************************************
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------